package com.brilliance.isc.esb.model.tysf;

public class ResOGJ012 {

    /**
     * 成功失败标志[0,7]
     */
    public String PTCWDH;
    /**
     * 返回码[0,1]
     */
    public String RETVAL;

    public ResOGJ012() {
    }

    public ResOGJ012(String PTCWDH, String RETVAL) {
        this.PTCWDH = PTCWDH;
        this.RETVAL = RETVAL;
    }
}
